<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>


    <button id="cancelButton" class="oct-btn oct-btn-primary mt-5">Cancel</button>

    <div class="validationMessage successMessage mt-5"><i class="material-icons">done</i>You’ve succesfully requested
        for 3 days leave. </div>

    <div class="validationMessage errorMessage mt-5"><i class="material-icons">priority_high</i>You’ve canceled your
        requisition for 3 days leave. <span><a href="#">Undo</a></span></div>
    <div class="validationMessage primaryMessage mt-5">This is an example of toasts/snackbars. <span><a href="#"><i class="fa fa-times"></i></a></span></div>


    <div class="popup-bg" id="cancelPopup">
        <div class="popup-card">
           
            <main class="popup-content">
                   <p> Are you sure you want cancel your requisition for 3 days leave starting from Mar 17 onwards.</p>
                   <button class="oct-btn oct-btn-primary">Yes, cancel </button>
                   <button id="closePopup" class="oct-btn oct-btn-outline">Close </button>
            </main>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

    <script src="dist/js/sidebar-admin.js"></script>
    <script src="dist/js/topbar.js"></script>
    <script src="dist/js/admin.js"></script>
    <script src="dist/js/octane.js"></script>


</body>

</html>